; AI driver
misc
{
  name=Terry Flyin'
  age=25
  country=UK
}
driving
{
  zandvoortgp
  {
    odometer=0.001493
  }
}
results
{
  zandvoortgp
  {
    name=Zandvoort GP
    best0
    {
      laptime=248838
      date=1126464600
      car=Spyker
      car_id=Spyker
      flags=0
    }
    best1
    {
      laptime=248838
      date=1126466839
      car=Spyker
      car_id=Spyker
      flags=0
    }
  }
}
